import axios from 'axios';

import { APP_ID, SERVER_URL } from '../../../../constants/api';

export class LoginAPI {
  async logout(skautISToken: string) {
    return axios.get(`${SERVER_URL}/Login/LogOut.aspx?AppID=${APP_ID}&Token=${skautISToken}`);
  }
}
